﻿/*Debut table resultat */

.searchresult
{
    width: 100%;
    margin:5px 0;
    /*border:1px solid #C0C0C0;*/
    font-size:12px;
    font-family:Arial,Helvetica,sans-serif;
}


.searchresult td,.searchresult th
{
    border:1px solid #C0C0C0;
    color: #454454;
}

.searchresult thead
{
    background:#CECECE;
    color:#1F1C77;
}

.searchresult thead th
{
    padding: 5px;
    text-align:center;
    font-weight:bold;
    background-color:#18165C;
}


.searchresult th,.ColHeader
{
    color:#FFFFFF;    
}


.searchresult tfoot tr th
{
    text-align:right;
    padding:2px;
    color: #454454;
}


.searchresult tbody td
{
    padding:2px;
}


.searchresult tbody tr.alternate
{
    background:#EBEBEB;
}



/*Table detail commande*/

.tabledetail
{
    margin:50px 0;
    width:100%;
    color:#454454;    
    font-size:13px;
}

.tablerecap
{
    border:1px solid #C0C0C0;
    width:250px;
    margin:10px auto;
    font-size:11px;
}
.tablerecap thead th
{
    text-align:center;
    border-bottom:1px solid #C0C0C0;
    background-color:#18165C;
    color:#FFFFFF;
    font-size:12px;
}

.noborder
{
    border:none ! important ;
}

.height30px
{
    height:30px;
    vertical-align:middle;
}

.login
{
    border:none;
    text-align:center;
}

.login td
{
    color:#454454;
    text-align:center;
}

.tablebtnracc
{
	text-align:center;
    margin: 0 auto;
    border-spacing: 20px;  
}

.tablebtnracc td
{
    text-align:center;
}


.detailTable
{
    width: 700px;
    background: #EBEBEB;
    height:100px;
    overflow:auto;
}

.detailTable thead
{
    background:#CECECE;
    color:#1F1C77;
}

.detailTable thead th
{
    text-align:center;
    font-weight:bold;
    vertical-align:middle;
}

.detailTable tbody tr.alternate
{
    background:#CECECE;
}

.detailTable td
{
    vertical-align:middle;
}